{
    "welcome": "Benvenuto",
    "hello_world": "Ciao, Mondo!",
    "fetching_categories": "Caricamento delle categorie...",
    "default_category_name": "Non categorizzato",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Errore durante il caricamento delle categorie:",
    "fetching_tasks": "Caricamento delle attività...",
    "error_fetching_tasks": "Errore durante il caricamento delle attività:",
    "app_name": "Taskeep!",
    "your_tasks": "Le tue attività",
    "no_tasks_available": "Nessuna attività disponibile.",
    "add_task_to_get_started": "Aggiungi un'attività per iniziare!",
    "tasks_fetched": "Attività caricate:",
    "error_refreshing_tasks": "Errore durante l'aggiornamento delle attività:",
    "error_refreshing_categories": "Errore durante l'aggiornamento delle categorie:",
    "focus_event": "Evento di focus attivato.",
    "oops": "Ops!",
    "screen_does_not_exist": "Questa schermata non esiste.",
    "go_to_home_screen": "Vai alla schermata principale!",
    "your_categories": "Le tue categorie",
    "add_new_category": "Aggiungi una nuova categoria",
    "category_title_placeholder": "Titolo della categoria *",
    "add_new_task": "Aggiungi una nuova attività",
    "task_title_placeholder": "Titolo dell'attività *",
    "cannot_delete_category": "Impossibile eliminare la categoria",
    "category_has_tasks": "Questa categoria ha attività assegnate. Rimuovi o riassegna le attività prima di eliminare la categoria.",
    "ok": "OK",
    "hello_tasks": "Ciao, Attività!",
    "no_tasks_created": "Nessuna attività creata.",
    "left": "rimanente",
    "overdue": "In ritardo",
    "select_action": "Seleziona un'azione",
    "choose_action_for_task": "Scegli un'azione per questa attività",
    "choose_action_for_category": "Scegli un'azione per questa categoria",
    "edit": "Modifica",
    "remove": "Rimuovi",
    "cancel": "Annulla",
    "select_icon": "Seleziona un'icona",
    "change_icon": "Cambia icona",
    "select_iconand_enter_title": "Seleziona un'icona e inserisci un titolo",
    "add_category": "Aggiungi Categoria",
    "add_task": "Aggiungi Attività",
    "update_category": "Aggiorna Categoria",
    "update_task": "Aggiorna Attività",
    "task_updated_successfully": "Attività aggiornata con successo!",
    "category_updated_successfully": "Categoria aggiornata con successo!",
    "error_updating_task": "Errore durante l'aggiornamento dell'attività:",
    "error_updating_category": "Errore durante l'aggiornamento della categoria:",
    "task_added_successfully": "Attività aggiunta con successo!",
    "category_added_successfully": "Categoria aggiunta con successo!",
    "please_fill_in_all_fields_correctly": "Si prega di compilare correttamente tutti i campi.",
    "task_deleted_successfully": "Attività eliminata con successo!",
    "category_deleted_successfully": "Categoria eliminata con successo!",
    "create_new_category": "Crea nuova categoria",
    "after_which_task_is_due": "dopo di che l'attività è dovuta",
    "Minutes": "Minuti",
    "Hours": "Ore",
    "Days": "Giorni",
    "Weeks": "Settimane",
    "Months": "Mesi",
    "select_icon_and_enter_title": "Seleziona un'icona e inserisci un titolo",
    "Tasks": "Attività",
    "Categories": "Categorie",
    "task_reminder_title": "Promemoria Attività",
    "is_due": "è scaduta!"
}